Subject: bug#65039: [PATCH] Add bookmark handler for shell-mode

From: Michael Albinus <[email-masked]>
Date: Sat, 15 Feb 2025 13:55:21 +0100

Ship Mints <[email-masked]> writes:

Hi,

> Is there any harm if people who want to achieve what I outlined bind
> tramp-show-ad-hoc-proxies to non-nil? If that works in the way I
> suggest, why not recommend it?

There is no harm, if you set it before a connection is established, as
your tests have shown. But you should know the consequences, which I
have described last message.

Best regards, Michael.